{{ define "main" }}

{{ partial "page-title.html" . }}

<section class="section">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        {{ partial "table_publications" . }}
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        {{ partial "table_presentations" . }}
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        {{ partial "table_media_coverage" . }}
      </div>
    </div>
    <div class="row">
      <div class="col-xs-12">
        {{ .Content }}
      </div>
    </div>
  </div>
</section>

{{ end }}
